Subject: Re: PAR-titions
From: Scott Burton <[email-masked]>
To: Carl Andrew Johnson <[email-masked]>
Cc: [email-masked]
Date: Wed, 22 Feb 1995 09:45:21 -0500 (EST)

On Thu, 16 Feb 1995, Carl Andrew Johnson wrote:

> I understand that the PAR has a dedicated hard drive hooked up to it. My 
> question is, can AmigaDOS access this drive? If I generate a ton of 
> frames can they be written directly to the PAR drive? If I want ADPro to 
> manipulate the frames, can ADPro get to the PAR drive? Am I going to 
> have to set up more than one partition on the drive; one for frames, one 
> for animation? If so, what's the most practical split?

Well, quite simply YES to everything accept the partitioning question.  
You don't need to partition the drive.  It keeps the frames near the 
inside tracks and the animation on the outside tracks (speed thing). 
Happy PARing!

Scott Burton - Lightwave Moderator - Command Line BBS
[email-masked]          (416) 533-8321